﻿© 2005 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) A DC VER /5500
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) µAmA AC VER /5500
INSTRUMENT:            Sub Wavetek/BI 20x0 (1 year) A AC VER /5500
DATE:                  2005-02-03
AUTHOR:                Fluke
REVISION:              $Revision: 12708 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       110
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY
#
#  Model(s) Covered:
#        Wavetek / Beckman Industrial 2010, 2020, 2030
# 
#  Source:
#        Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00
# 
#  Compatibility:
#        MET/CAL or 5500/CAL 7.01 SP2 or later
# 
#  Subprocedures:
#        None
#
#  Required Files:
#        5500_20x0_mA_2W.bmp :
#             5500A to 20x0 milliamp connection
#
#  The Procedure was tested using:
#        Model No.    : Wavetek 2010, Wavetek 2020, 2030
#        Serial No.   : 930423025, 920724069, 930806067
#        Options      : None
#        Firmware Rev.: Unknown
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT_A                 PSUBI("A DC")
  1.002  JMPL         AC_CURRENT_uAmA              PSUBI("µAmA AC")
  1.003  JMPL         AC_CURRENT_A                 PSUBI("A AC")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

#=============================== DC High Current =============================

  2.001  LABEL        DC_CURRENT_A
  2.002  RSLT         =
  2.003  HEAD         -2{10 A Range}
  2.004  5500   10    9.000A         0.0910U                               2W
  3.001  END

  3.002  EVAL   Increment test number

#=============================== AC Low Current ==============================

  4.001  LABEL        AC_CURRENT_uAmA
  4.002  RSLT         =
  4.003  HEAD         {AC CURRENT}
  4.004  DISP         Rotate the UUT function switch to A~.
  4.005  PIC          5500_20x0_mA_2w
  4.006  RSLT         =
  4.007  HEAD         -2{1000 µA Range}
  4.008  5500   1000  900.0uA        16.10U        1kH            SI       2W

  5.001  RSLT         =
  5.002  HEAD         -2{10 mA Range}
  5.003  5500   10    9.000mA        0.1610U       1kH            SI       2W

  6.001  RSLT         =
  6.002  HEAD         -2{100 mA Range}
  6.003  5500   100   90.00mA        1.580U        1kH            SI       2W
  7.001  END

  7.002  EVAL   Increment test number

#=============================== AC High Current =============================

  8.001  LABEL        AC_CURRENT_A
  8.002  RSLT         =
  8.003  HEAD         -2{1000 mA Range}
  8.004  DISP         Rotate the UUT function switch to A~.
  8.005  5500   1000  900.0mA        15.80U        1kH            SI       2W

  9.001  RSLT         =
  9.002  HEAD         -2{10 A Range}
  9.003  5500   10    9.000A         0.1560U       1kH            SI       2W
 10.001  END
